LibreNMS 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1736960 漏洞类型 跨站脚本
发布时间 2019-07-15 更新时间 2019-09-16
CVE编号 CVE-2019-10670 CNNVD-ID CNNVD-201907-1776
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1776
|漏洞详情
LibreNMS是一套基于PHP和MySQL的开源网络监控系统。该系统具有自定义警报、自动发现网络环境和自动更新等特点。 LibreNMS 1.47及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.darkmatter.ae

链接:https://www.darkmatter.ae/xen1thlabs/librenms-multiple-reflected-cross-site-scripting-vulnerability-xl-19-021/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10670